@font-face {
  font-family: "io"; /* Project id 5105909 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5105909_hm3h2tfbge9.woff2?t=1770625600591') format('woff2'),
       url('//at.alicdn.com/t/c/font_5105909_hm3h2tfbge9.woff?t=1770625600591') format('woff'),
       url('//at.alicdn.com/t/c/font_5105909_hm3h2tfbge9.ttf?t=1770625600591') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-github:before {
  content: "\e604";
}

.io-yunfuwuqi:before {
  content: "\e668";
}

.io-boke:before {
  content: "\e6ef";
}

.io-gongju:before {
  content: "\e647";
}

.io-hongbao:before {
  content: "\e639";
}

.io-yinle:before {
  content: "\e602";
}

.io-a-ziyuan839:before {
  content: "\e7aa";
}

.io-sousuo:before {
  content: "\e603";
}

.io-ai1:before {
  content: "\e70a";
}

.io-qita:before {
  content: "\e66b";
}

.io-zimeiti:before {
  content: "\e817";
}

.io-Ai:before {
  content: "\e60b";
}

.io-youxi:before {
  content: "\e6e3";
}

.io-icon-20-title-moive:before {
  content: "\e623";
}

